<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1">
    <title>Bootstrap Vite</title>
</head>

<body>
    <header class="container-fluid">
        <div class="container d-flex justify-content-between h-100">
            <div class="my-auto">
                <a href="/" class="text-decoration-none">
                <svg width="100" height="30" viewBox="0 0 100 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_201_194)">
                        <path
                            d="M51.4711 9.05914L53.7854 8.14896C55.7186 7.25289 56.4665 6.47676 56.7911 4.67051L57.0874 3.01243C57.2286 2.20103 56.6288 1.7283 55.5493 1.89058L51.7322 2.4762C50.8361 2.69492 50.187 2.9207 50.1306 3.9085V8.45941C50.1306 9.29197 50.5398 9.39781 51.4711 9.06619V9.05914Z"
                            fill="#42B657" />
                        <path
                            d="M11.8747 23.4033C15.4872 23.4033 18.3306 18.5208 17.1382 16.2771C18.1754 18.0763 19.8617 21.0255 21.1106 23.2551C17.9355 28.1235 14.6476 30.0003 10.4071 30.0003C4.3604 30.0003 0 25.8304 0 19.5932V3.4922C0 1.57306 0.790235 1.47428 2.27193 0.966268C3.73245 0.465315 5.37642 0.176033 6.68877 0.0349195C10.1672 -0.339031 9.0877 2.46207 8.67142 5.7994L8.57969 6.52614C10.6682 6.15219 13.561 5.64418 14.2877 5.7359C15.3814 5.87701 13.8573 10.3362 13.307 11.0912C12.6579 11.9731 9.81444 12.7775 7.7824 13.3913C7.7824 13.3913 5.70098 23.4104 11.8817 23.4104L11.8747 23.4033Z"
                            fill="#9D3E97" />
                        <path
                            d="M22.5076 11.6627C21.1317 10.5761 19.7206 10.689 18.5917 11.4439C16.9971 12.5164 16.1786 14.6049 17.1452 16.2771C18.1824 18.0763 19.8687 21.0255 21.1176 23.2551C23.2131 20.1295 25.3369 14.6402 22.5076 11.6627Z"
                            fill="#6D469C" />
                        <path
                            d="M49.7566 12.7139C48.4301 19.3533 45.4526 23.7631 45.4526 23.7631C44.1897 21.2795 42.1224 16.0724 39.3283 12.6222C38.9403 12.1424 38.4958 11.7685 38.0301 11.4933C38.8062 12.0578 39.3495 12.975 39.3707 14.1039C39.3707 14.4214 39.3424 14.753 39.2578 15.0917C38.4323 18.4996 37.5997 20.9973 36.7742 22.8812C37.6209 24.384 38.397 25.7881 38.9473 26.8323C41.0217 30.7623 46.3064 30.6142 48.5007 28.688C49.3615 27.933 50.4128 27.0228 51.4994 25.6117C51.4429 25.52 51.3865 25.4283 51.33 25.3365C49.8977 22.9164 49.1921 15.381 49.7566 12.7139Z"
                            fill="#2DC2DD" />
                        <path
                            d="M55.9515 12.2554C55.4223 11.197 54.5474 10.5197 53.1292 10.4773C50.2929 10.3927 49.7496 12.714 49.7496 12.714C49.1851 15.381 49.8907 22.9165 51.323 25.3366C51.3794 25.4283 51.4359 25.52 51.4923 25.6117C53.1081 23.5162 54.8155 20.2988 56.1491 14.8025C56.3819 13.8288 56.2972 12.9468 55.9445 12.2624L55.9515 12.2554Z"
                            fill="#42B657" />
                        <path
                            d="M33.2463 16.6863C33.1687 16.5452 33.0982 16.4041 33.0347 16.2559C32.6607 15.4586 32.6396 14.4638 32.7736 13.6594C31.6729 20.3129 29.5774 23.7632 29.5774 23.7632C28.3144 21.2796 26.2401 16.0795 23.4531 12.6223C23.1426 12.2342 22.8181 11.9167 22.5006 11.6627C25.3299 14.6402 23.2061 20.1295 21.1106 23.2552C21.9714 24.7862 22.5288 25.8022 23.0721 26.8324C25.1464 30.7624 30.4311 30.6142 32.6254 28.688C33.9731 27.5097 35.3701 26.0704 36.7742 22.8741L35.8287 21.202C34.9185 19.6003 34.0013 18.0057 33.2463 16.6934V16.6863Z"
                            fill="#1D489F" />
                        <path
                            d="M38.0372 11.4863C37.515 11.1053 36.88 10.8795 36.2309 10.8583C34.3682 10.8019 33.077 11.8673 32.7807 13.6524C32.6466 14.4567 32.6678 15.4516 33.0418 16.2418C33.1053 16.397 33.1758 16.5452 33.2534 16.6792C34.0084 17.9916 34.9256 19.5932 35.8358 21.1878L36.7813 22.86C37.6068 20.9762 38.4393 18.4855 39.2649 15.0706C39.6459 13.4971 39.0391 12.1989 38.0372 11.4722V11.4863Z"
                            fill="#2E7FC2" />
                        <path
                            d="M66.6549 27.5308C66.6055 27.4885 66.5632 27.4391 66.5138 27.3968C65.6742 26.5713 64.9827 25.6047 64.5453 24.5604C64.4535 24.3417 64.383 24.1371 64.3195 23.9325C63.0918 24.7509 61.7653 25.0331 60.707 24.9344C59.7686 24.8497 56.5159 23.7843 56.657 19.4592C56.7558 16.4746 56.7346 13.9981 56.022 12.4176C56.3113 13.0808 56.3748 13.8993 56.1561 14.8024C54.8296 20.2988 53.1151 23.5162 51.4993 25.6117C53.0022 27.9471 55.6551 29.6123 58.2375 29.9157C61.8218 30.3319 64.5523 29.2313 66.6549 27.5379V27.5308Z"
                            fill="#6DBE45" />
                        <path
                            d="M81.4506 26.4867C80.7874 25.6823 80.3076 24.8074 79.9831 23.8972C79.9478 23.7984 79.9125 23.6997 79.8843 23.5938C78.3814 24.1442 75.919 24.6098 74.1974 24.1301C71.6785 23.4245 71.5304 21.202 71.5304 16.8627C71.5304 16.9262 71.5163 16.9968 71.5092 17.0603C71.2764 20.6163 69.2302 25.2307 66.669 27.5309C68.2001 28.9844 70.0063 29.8099 71.9819 29.951C76.5187 30.2755 79.8913 28.8291 82.1139 27.1922C81.9304 27.0017 81.6411 26.6913 81.4647 26.4796L81.4506 26.4867Z"
                            fill="#FFCE27" />
                        <path
                            d="M81.9939 27.0864C82.0151 27.1075 82.0433 27.1358 82.0645 27.1569C82.0433 27.1358 82.0221 27.1075 81.9939 27.0864Z"
                            fill="black" />
                        <path
                            d="M82.0997 27.1993C82.0997 27.1993 84.7103 30.0004 89.5294 30.0004C94.3484 30.0004 100.007 25.9786 100.007 20.3976C100.007 15.4445 97.9327 12.714 95.6889 11.5992C93.2265 10.3785 90.877 12.8269 90.2208 14.2309C90.1361 14.4214 90.3337 14.619 90.5101 14.5202C91.3568 14.0616 93.2618 14.0969 94.3907 16.4041C95.8089 19.304 93.6358 23.8902 90.5454 23.2693C87.0528 22.5707 87.7795 19.7273 88.3863 17.8223C87.4126 20.7504 85.7052 24.6451 82.0997 27.1922"
                            fill="#EE2653" />
                        <path
                            d="M88.6192 12.0578C87.5256 10.6466 86.3967 10.3926 84.788 10.6466C84.1247 10.7525 83.2498 11.3804 82.7066 11.8814C80.4628 13.9558 78.3461 19.3745 79.9831 23.8972C80.3147 24.8074 80.7874 25.6823 81.4506 26.4866C81.627 26.6983 81.9163 27.0017 82.0998 27.1992C85.7123 24.6451 87.4197 20.7363 88.3934 17.8082C88.4569 17.5965 88.5275 17.3989 88.5839 17.2155C89.226 15.1623 89.2895 12.9256 88.6192 12.0648"
                            fill="#F47A2C" />
                        <path
                            d="M72.8075 4.23303C73.1885 2.19395 73.0192 -0.24026 70.4297 0.0560779L65.9353 0.719311C64.5665 1.00154 64.1996 2.34211 64.1361 3.40752C63.9103 7.23875 63.6775 18.5631 64.0373 22.3661C64.122 23.2833 64.249 23.8549 64.5453 24.5604C64.9828 25.6047 65.6813 26.5713 66.5138 27.3968C66.5632 27.4462 66.6056 27.4885 66.655 27.5309C69.3784 25.0825 71.5234 20.0166 71.5234 16.397L72.8075 4.24009V4.23303Z"
                            fill="#AAD03D" />
                    </g>
                    <defs>
                        <clipPath id="clip0_201_194">
                            <rect width="100" height="30.0007" fill="white" transform="translate(0 -0.000350952)" />
                        </clipPath>
                    </defs>
                </svg>


                </a>
            </div>
            <div class=" my-auto p-0 m-0">
                <button type="button" class="btn btn-text-white py-3 px-4">Contact US</button>
            </div>
        </div>
    </header>
    <div class="container-fluid text-start text-sm-center d-flex 
                justify-content-center bg-off-white py-5">
        <div class="container d-flex justify-content-center flex-column  
                    col-sm-12 col-md-8 col-xxl-5 
                    py-0 py-md-5 
                    px-2 px-md-4
                    my-md-5 my-0 ">
            <h1 class="m-0 mb-4 my-md-4  header-title">
                Lorem ipsum dolor sit amet,
                consectetur adipiscing elit
            </h1>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                aliqua. Tortor at auctor urna nunc id cursus. Nisl pretium fusce id velit ut tortor pretium viverra. Quam elementum
                pulvinar etiam non quam lacus.
            </p>
            <p>
                Egestas maecenas pharetra convallis posuere morbi leo urna molestie at. Eget velit aliquet sagittis id consectetur
                purus
                ut. Eget est lorem ipsum dolor sit amet. Nunc eget lorem dolor sed viverra ipsum nunc aliquet. Arcu cursus vitae
                congue
                mauris rhoncus aenean vel elit. Sit amet consectetur adipiscing elit. Nulla posuere sollicitudin aliquam ultrices
                sagittis orci.
            </p>
            <p>
                Amet facilisis magna etiam tempor orci eu lobortis elementum. Eget felis eget nunc lobortis. Et sollicitudin ac orci
                phasellus egestas. Eu non diam phasellus vestibulum. Tincidunt id aliquet risus feugiat in ante metus dictum. Nunc
                lobortis mattis aliquam faucibus purus in massa tempor.
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                aliqua. Tortor at auctor urna nunc id cursus. Nisl pretium fusce id velit ut tortor pretium viverra. Quam elementum
                pulvinar etiam non quam lacus.
            </p>
            <p>
                Egestas maecenas pharetra convallis posuere morbi leo urna molestie at. Eget velit aliquet sagittis id consectetur
                purus
                ut. Eget est lorem ipsum dolor sit amet. Nunc eget lorem dolor sed viverra ipsum nunc aliquet. Arcu cursus vitae
                congue
                mauris rhoncus aenean vel elit. Sit amet consectetur adipiscing elit. Nulla posuere sollicitudin aliquam ultrices
                sagittis orci.
            </p>
            <p>
                Amet facilisis magna etiam tempor orci eu lobortis elementum. Eget felis eget nunc lobortis. Et sollicitudin ac orci
                phasellus egestas. Eu non diam phasellus vestibulum. Tincidunt id aliquet risus feugiat in ante metus dictum. Nunc
                lobortis mattis aliquam faucibus purus in massa tempor.
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                aliqua. Tortor at auctor urna nunc id cursus. Nisl pretium fusce id velit ut tortor pretium viverra. Quam elementum
                pulvinar etiam non quam lacus.
            </p>
            <p>
                Egestas maecenas pharetra convallis posuere morbi leo urna molestie at. Eget velit aliquet sagittis id consectetur
                purus
                ut. Eget est lorem ipsum dolor sit amet. Nunc eget lorem dolor sed viverra ipsum nunc aliquet. Arcu cursus vitae
                congue
                mauris rhoncus aenean vel elit. Sit amet consectetur adipiscing elit. Nulla posuere sollicitudin aliquam ultrices
                sagittis orci.
            </p>
            <p>
                Amet facilisis magna etiam tempor orci eu lobortis elementum. Eget felis eget nunc lobortis. Et sollicitudin ac orci
                phasellus egestas. Eu non diam phasellus vestibulum. Tincidunt id aliquet risus feugiat in ante metus dictum. Nunc
                lobortis mattis aliquam faucibus purus in massa tempor.
            </p>
        </div>
    </div>
    <div class="container-fluid bg-blue full-page-section">
        <div class="d-flex blue-block-item block container">
            <div class="col-lg-5">
                <img src="./img/code.webp" alt="" class="img-fluid">
            </div>
            <div class="col-lg-6">
                <h2 class="text-start">
                    Tellus molestie nunc non blandit
                    massa volutpat
                </h2>
                <p class="text-start">
                    Proin sed libero enim sed faucibus turpis. Ultrices in iaculis nunc sed augue lacus. Tellus id interdum
                    velit laoreet.
                    Accumsan in nisl nisi scelerisque eu ultrices vitae auctor eu. Sed vulputate odio ut enim blandit
                    volutpat maecenas
                    volutpat blandit. Imperdiet dui accumsan sit amet nulla facilisi morbi tempus iaculis. Amet cursus sit
                    amet dictum sit
                    amet. Hendrerit gravida rutrum quisque non tellus.
                </p>
            </div>
        </div>
        <div class="d-flex blue-block-item block-reverse block container">
            <div class="col-lg-5">
                <img src="./img/bee.webp" alt="" class="img-fluid">
            </div>
            <div class="col-lg-6">
                <h2 class="text-start">
                    Nullam ac tortor vitae purus faucibus
                    ornare suspendisse
                </h2>
                <p class="text-start">
                    Enim sit amet venenatis urna cursus eget nunc. Posuere ac ut consequat semper. Felis eget nunc lobortis
                    mattis aliquam.
                    Tempus imperdiet nulla malesuada pellentesque elit. Ullamcorper sit amet risus nullam eget felis eget.
                    Sit amet commodo
                    nulla facilisi nullam vehicula ipsum a arcu. At auctor urna nunc id cursus metus aliquam.
                </p>
            </div>
        </div>
        <div class="d-flex blue-block-item block container">
            <div class="col-lg-5">
                <img src="./img/mayfair.webp" alt="" class="img-fluid">
            </div>
            <div class="col-lg-6">
                <h2 class="text-start">
                    Ultricies lacus sed turpis tincidunt id
                    aliquet risus feugiat
                </h2>
                <p class="text-start">
                    At risus viverra adipiscing at in tellus integer feugiat scelerisque. Sollicitudin ac orci phasellus
                    egestas tellus
                    rutrum tellus. Ultricies mi eget mauris pharetra et ultrices neque. Ut enim blandit volutpat maecenas.
                    Etiam dignissim
                    diam quis enim. Amet consectetur adipiscing elit pellentesque habitant morbi tristique senectus et.
                    Aliquam sem
                    fringilla ut morbi tincidunt augue interdum velit. Nunc consequat interdum varius sit. Sagittis nisl
                    rhoncus mattis
                    rhoncus. At lectus urna duis convallis convallis tellus id interdum velit.
                </p>
            </div>
        </div>
    </div>
    <div class="container-fluid text-start text-sm-center d-flex 
                    justify-content-center bg-off-white py-5">
        <div class="container d-flex justify-content-center flex-column  
                        col-sm-12 col-md-8 col-xxl-5 
                        py-0 py-md-5 
                        px-2 px-md-4
                        my-md-5 my-0 ">
            <h1 class="m-0 mb-4 my-md-4  header-title">
                Lorem ipsum dolor sit amet,
                consectetur adipiscing elit
            </h1>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna
                aliqua. Tortor at auctor urna nunc id cursus. Nisl pretium fusce id velit ut tortor pretium viverra. Quam
                elementum
                pulvinar etiam non quam lacus.
            </p>
            <p>
                Egestas maecenas pharetra convallis posuere morbi leo urna molestie at. Eget velit aliquet sagittis id
                consectetur
                purus
                ut. Eget est lorem ipsum dolor sit amet. Nunc eget lorem dolor sed viverra ipsum nunc aliquet. Arcu cursus
                vitae
                congue
                mauris rhoncus aenean vel elit. Sit amet consectetur adipiscing elit. Nulla posuere sollicitudin aliquam
                ultrices
                sagittis orci.
            </p>
            <p>
                Amet facilisis magna etiam tempor orci eu lobortis elementum. Eget felis eget nunc lobortis. Et sollicitudin
                ac orci
                phasellus egestas. Eu non diam phasellus vestibulum. Tincidunt id aliquet risus feugiat in ante metus
                dictum. Nunc
                lobortis mattis aliquam faucibus purus in massa tempor.
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna
                aliqua. Tortor at auctor urna nunc id cursus. Nisl pretium fusce id velit ut tortor pretium viverra. Quam
                elementum
                pulvinar etiam non quam lacus.
            </p>
            <p>
                Egestas maecenas pharetra convallis posuere morbi leo urna molestie at. Eget velit aliquet sagittis id
                consectetur
                purus
                ut. Eget est lorem ipsum dolor sit amet. Nunc eget lorem dolor sed viverra ipsum nunc aliquet. Arcu cursus
                vitae
                congue
                mauris rhoncus aenean vel elit. Sit amet consectetur adipiscing elit. Nulla posuere sollicitudin aliquam
                ultrices
                sagittis orci.
            </p>
            <p>
                Amet facilisis magna etiam tempor orci eu lobortis elementum. Eget felis eget nunc lobortis. Et sollicitudin
                ac orci
                phasellus egestas. Eu non diam phasellus vestibulum. Tincidunt id aliquet risus feugiat in ante metus
                dictum. Nunc
                lobortis mattis aliquam faucibus purus in massa tempor.
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna
                aliqua. Tortor at auctor urna nunc id cursus. Nisl pretium fusce id velit ut tortor pretium viverra. Quam
                elementum
                pulvinar etiam non quam lacus.
            </p>
            <p>
                Egestas maecenas pharetra convallis posuere morbi leo urna molestie at. Eget velit aliquet sagittis id
                consectetur
                purus
                ut. Eget est lorem ipsum dolor sit amet. Nunc eget lorem dolor sed viverra ipsum nunc aliquet. Arcu cursus
                vitae
                congue
                mauris rhoncus aenean vel elit. Sit amet consectetur adipiscing elit. Nulla posuere sollicitudin aliquam
                ultrices
                sagittis orci.
            </p>
            <p>
                Amet facilisis magna etiam tempor orci eu lobortis elementum. Eget felis eget nunc lobortis. Et sollicitudin
                ac orci
                phasellus egestas. Eu non diam phasellus vestibulum. Tincidunt id aliquet risus feugiat in ante metus
                dictum. Nunc
                lobortis mattis aliquam faucibus purus in massa tempor.
            </p>
        </div>
    </div>
    <footer  class="container-fluid">
        <div class="container d-flex justify-content-between h-100">
            <div class="text-start my-auto">
                <p class="p-0 m-0">
                    &#169; Twillo 2024
                </p>
            </div>
            <div class="text-end my-auto">
                <p class="p-0 m-0">
                    <a href="twillo.net" class="text-decoration-none">
                        twillo.net</a>
                </p>                
            </div>
        </div>
    </footer>
    <script type="module" src="./js/main.js"></script>
</body>

</html>